.nemProgramHead {
    font-family: 'Open Sans', 'Helvetica Neue', sans-serif !important;
    font-size: 3rem;
    text-align: center;
    color: #8ebe3f;
    text-transform:uppercase;
}
.nemProgramSubhead {
    font-family: Caveat, 'Helvetica Neue', sans-serif !important;
    font-weight: 400;
    font-size: 5rem;
    text-align: center;
    color: #666;
    margin-top: -2.25rem;
}
.nemProgramTitle {
    /* font-family: 'Open Sans', 'Helvetica Neue', sans-serif !important; */
    font-family: 'Helvetica Neue', sans-serif !important;
    width: 100%;
    line-height: 110%;
    font-size: 1.75rem;
    font-weight: 300;
    text-align: left;
    padding-bottom: 0px;
    color: #333;
}
.nemProgramImageDiv {
    float: left;
    width: 75%;
}
.nemProgramImage {
    width: 100%;
    margin: 0;
    /* border: 2px solid #999; */
    -webkit-box-shadow: 0px 10px 15px 0px rgba(153,153,153,1) !important;
    -moz-box-shadow: 0px 10px 15px 0px rgba(153,153,153,1) !important;
    box-shadow: 0px 10px 15px 0px rgba(153,153,153,1) !important;
}
.nemProgramCopy {
    font-family: 'Open Sans', 'Helvetica Neue', sans-serif !important;
    font-size: .9rem;
    line-height: 150%;
    text-align: left;
    color: #333;
    margin-top: 10px;
    overflow-y: auto;
}
.nemProgramCopyBottom {
    float: left;
    width: 75%;
    font-size: 1rem;
    line-height: 150%;
    text-align: left;
    color: #333;
}

.nemProgramRightSizeCopy {
    float: left;
    width: 100%;
    font-size: 1rem;
    line-height: 150%;
    text-align: left;
    color: #333;
    margin-top: 15px;
}